_LICENSE=bsd4
_LICENSE_NAME=BSD 4-clause Original or Old License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF
_LICENSE_DISTFILES=xdoclet-bin-1.2.3.zip xjavadoc-1.1.zip
